.order-history-tab__header {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.order-history-tab__header .ant-input-affix-wrapper {
  border: none;
  background-color: #efefef;
  border-radius: 16px !important;
}

/* .order-history-tab__header .ant-input-affix-wrapper-focused {
  border: none;
  -webkit-box-shadow: none;
  outline: none;
} */

.order-history-tab__header input {
  background-color: #efefef;
}
